* {
    box-sizing: border-box;
}

body {
    background-color: steelblue;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
}

.empty {
    height: 9.3em;
    width: 9.3em;
    margin: 0.6em;
    border: solid 3px black;
    background: white;
}

.fill {
    background-image: url('https://source.unsplash.com/random/150x150');
    height: 9em;
    width: 9em;
    cursor: pointer;
}

.hold {
    border: solid 5px #ccc;
}

.hovered {
    background-color: #333;
    border-color: white;
    border-style: dashed;
}

@media (max-width: 50em) {
    body {
        flex-direction: column;
    }
}